/* 
    DEMO STYLE 
*/



@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('ttf-variations');
    src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('ttf') tech('variations');
    font-weight: 100 1000;
    font-stretch: 25% 151%;
}

@font-face {
    font-family: 'Comfortaa';
    src: url('../fonts/Comfortaa-VariableFont_wght.ttf') format('ttf-variations');
    src: url('../fonts/Comfortaa-VariableFont_wght.ttf') format('ttf') tech('variations');
    font-weight: 100 1000;
    font-stretch: 25% 151%;
}

html, body {
    font-family: Montserrat,"Segoe UI","Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"
}

body {
    background: #ffff;
 
}
.row {
 margin:0 !important;
}

label i {
    color: #888;
}

p {
    
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
}

b {
    font-weight: 600;
}

.nav-item > a {
    color: inherit !important;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    transition: all 0.3s;
}

/*.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}*/

/*.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}*/

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* --------------------------------------------------- 
    SIDEBAR STYLE 
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    padding-left: 40px;
    color: #fff;
    transition: all 0.3s;
    flex: 0 0 calc(18% - 1rem);
    /*background-color: #ee3643;*/
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0869ad+0,60abf8+44,4096ee+100 */
    background: rgb(8,105,173); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(8,105,173,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(8,105,173,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(8,105,173,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0869ad', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}

    #sidebar.active {
        margin-left: -250px;
    }

    #sidebar .sidebar-header {
        padding: 20px;
        background: #6d7fcc;
    }

    #sidebar ul.components {
        padding: 20px 0;
        /*border-bottom: 1px solid #47748b;*/
    }

    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }

    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
    }

        #sidebar ul li a:hover {
            color: #7386D5;
            background: #fff;
        }

    #sidebar ul li.active > a,
    a[aria-expanded="true"] {
        color: #000;
        background: #fff;
        border-radius: 15px 0px 0px 15px;
    }

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

.header, .footer {
    background: #03315f;
}
/* --------------------------------------------------- 
    CONTENT STYLE 
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

container-fluid {
    position: relative;
}

.header {
    border-bottom: 6px solid #ef172f;
}

.imgesch {
    width: 400px;
}

.nav-tabs {
    border-bottom: none;
}

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        border: none;
        border-bottom: 3px solid #00e;
    }

    .nav-tabs .nav-item {
        white-space: nowrap;
    }

#pig::-webkit-scrollbar {
    height: 1px;
}

.footer {
    /*margin-top: 232px; 
    position: absolute; 
    bottom: 0;*/
}

.mainbanner {
    width: 100%;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.has_separator {
    margin: 15px 0;
    width: 100%;
    height: 20px;
}

label.col-form-label {
    text-align: right !important;
}

label {
    text-align: right !important;
}

button, input, optgroup, select, textarea {
    margin: 5px 0 0 0;
}

#mich_container {
    display: none;
}

.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 2px;
    display: table-cell;
    vertical-align: middle;
}

.table-bordered thead th {
    text-align: center;
    font-size: 13px;
}

.table-bordered tbody td {
    font-size: 14px;
}
/* --------------------------------------------------- 
    MEDIAQUERIES 
----------------------------------------------------- */
@media (min-width: 768px) {
    .nav-tabs {
        overflow-x: auto;
        overflow-y: hidden;
        flex-wrap: nowrap;
        text-align: center;
        display: flex;
        align-items: center;
    }
}

@media (max-width: 768px) {
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        border: none;
        border: 1px solid #b30303;
        background: #8c8c8c;
        color: #fff !important;
    }

    .nomobile {
        display: none;
    }

    .nav-tabs .nav-item {
        white-space: nowrap;
        width: 100%;
        text-align: center;
        margin-bottom: 0;
        font-size: 0.9rem;
    }

    .navbar {
        display: inherit;
    }

    #sidebar {
        margin-left: -250px;
    }

        #sidebar.active {
            margin-left: 0;
        }

    #sidebarCollapse span {
        display: none;
    }

    .footer {
        position: initial;
    }

    #he1 {
        display: none;
    }

    .imgesch {
        display: none !important;
    }

    .cimgesc {
        display: none !important;
    }


    .cimgsis {
        justify-content: center !important;
    }

    .imgsish {
        width: 100px;
    }
}

/*** FOOTER ***/
#footer {
    background-image: url('/img/login/foto_footer.png');
    color: #fff;
    min-height: 626px;
    background-position: 50% 36%;
    border-bottom: 7px solid #DF1306;
}

    #footer a {
        color: #FFF;
        display: block;
        font-size: 0.8rem;
        margin-bottom: 0.75rem;
    }

    #footer hr {
        margin-top: 0;
        border-top: 1px solid #fff;
    }

    #footer .logos img {
        max-width: 80px;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
        filter: drop-shadow(2px 4px 6px #03315f);
    }

.transparency-white a {
    text-shadow: none !important;
}

#btnAPI {
    color:#075169!important;
}


.modal-backdrop {
    display: none;
}

.modal {
    background: rgba(0, 0, 0, 0.5);
}

.k-icon {
    font-size: 40px !important;
    color: #950101 !important;
}

.costo {
    font-weight: bold;
    color: #0E2583;
}

.etiqueta {
    font-weight: bold;
    color: #7D0000;
}

.nav-item .active {
    color: white !important;
    background-color: #043260 !important;
}


.nav.nav-tabs {
    border: none;
    color: #fff;
    background: #34495e;
    border-radius: 0;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: none !important;
    padding: 18px 25px !important;
    color: #fff !important;
    background: #17498a !important;
    border-radius: 0 !important;
    border-bottom: 8px solid #EF172F !important;
}



.tab-content {
    background: #fdfdfd !important;
    line-height: 25px !important;
    border: 1px solid #ddd !important;
    border-top: 7px solid #EF172F !important;
    border-bottom: 5px solid #D11A2E;
    padding: 20px 25px !important;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-item.show .nav-link:focus {
    border: none;
    background: #EF172F !important;
    color: #fff !important;
    border-radius: 0 !important;
    transition: background 0.20s linear !important;
    padding: 18px 25px !important;
}

.btnConv {
    padding: 18px 25px !important;
    height: 60px;
    wi
}

.btnOferta {
    color: #fff;
    background-color: #640875;
    border-color: #530761;
}


.btnRegistro {
    color: #fff;
    background-color: #EB1E21;
    border-color: #90150d;
}

.btnMiESPM {
    color: #fff;
    background-color: #2d6f6a;
    border-color: #2d6f6a;
}

.menu-nav {
    width: 100%;
    padding-bottom: 1rem;
    padding-right: 4rem;
    padding-top: 0;
    padding-left: 0;
    font-size: 0.9rem;
    background: #FFF;
    border-bottom: 6px solid #ef172f;
}

.responsive {
    width: 100%;
    height: auto;
}

h2.subtitle-section {
    color: #ff2f6d;
    font-family: Comfortaa, Montserrat, Comfortaa !important;
}

/*** FOOTER ***/